GET /posts/{id}/comments

Comments on the published targets of a post (legacy; see /inbox/comments)

GET
/posts/{id}/comments

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Postgale post id

Response Body

{comments}

application/json
  1. response
comments?array<>
Example Request
curl -X GET 'https://example.com/api/v1/posts/string/comments'
Example Response
{  "comments": [    {      "id": "string",      "text": "string",      "username": "string",      "authorId": "string",      "timestamp": "string",      "likeCount": 0,      "replyCount": 0,      "hidden": true,      "parentId": "string",      "platform": "string",      "accountId": "string",      "platformPostId": "string"    }  ]}